/*
Author: Andi Susilo
Description: Theme for MG
File: main.css
*/

@import url('https://fonts.googleapis.com/css?family=Oxygen');

* {margin:0; padding:0;}

body {
    background:#F8F8ee; 
    padding:0 0 8px; 
    font-size:12px;
    font-family: 'Oxygen', sans-serif;
}

input, select, button,textarea {
    font-family: 'Oxygen', sans-serif;
}
.productPrice,
#topCart .harga,
.bVneck,
.price,
.harga-jadi,
.stripeOuter .hijau {
    font-family: 'Georgia', serif;
}

a:link,a:visited {color:#D0272F; text-decoration:none;}
a:active, a:hover {color:#AB9F65; text-decoration:none;}

a {
    outline: none!important;
}
input[type="submit"]::-moz-focus-inner {
    border: 0;
}
:focus {
    -moz-outline-style: none!important;
}
:-moz-any-link:focus {
    outline: none!important;
}
button::-moz-focus-inner {
    border: 0;
}
select:-moz-focusring {
    color: transparent;
    outline: none!important;
}
form select {
    cursor: pointer;
}
a:focus, a:active,
button,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    outline: none !important;
}
.accept,
#progressBar {background-image:url(../imgs/spGlobalBlue.20140108134742.png) !important;}

h3.hc,
h3.hc span,
h3.nosh span,
/*.search span,*/
.addToCart span,
.hcSearch fieldset,
.innerShadow,
.flag .sale,
.flag .new,
#defaultSidebar #secure span,
#defaultSidebar #freeShipping,
.sideBar #secure span,
.sideBar #freeShipping,
h3.hc2,
h3.hc2 span,
h3.hc3,
h3.hc3 span,
.review .stars,
.product .stars,
.formError span,
#price .saleFlag,
#cart th.status a {
    background-image:url(../imgs/spGlobal.20140110144053.png) !important; 
    background-repeat:no-repeat; 
    overflow:hidden; 
    text-indent:-9999px;
}

/* Default Sidebar Styles */
#defaultSidebar .bbb,
#defaultSidebar .bizrate,
#defaultSidebar .stellaService,
.sideBar .bbb,
.sideBar .bizrate,
.sideBar .stellaService {background-image:url(../imgs/spDefaultSidebar.20140110144053.png) !important; background-repeat:no-repeat;}
#defaultSidebar .bbb, .sideBar .bbb {width:50px; height:77px; background-position:0 -172px;}
#defaultSidebar .bizrate, .sideBar .bizrate {width:48px; height:77px; background-position:0 -95px;}
#defaultSidebar .stellaService, .sideBar .stellaService {width:100px; height:63px; background-position:0 -323px; margin:5px 0 0 6px !important;}

/* .hc styles are depreciated, use .hBeret, .hKufi classes instead */
h1.hc, .h1hc {font: italic 21px Georgia, "Times New Roman", serif; color:#585a5d;}
h1.hc strong {margin:0 13px 0 0; height:22px; display:block; float:left; text-indent:-9999px; font-style:normal; text-transform:uppercase; color:#2c5987;}
h1.hc em {color:#08554F;}
h2.hc, .hch2 {font-size: 19px; font-style: italic;  color:#646e23;}
h3.hc {font-size:10px; color:#fff; float:left; position:relative; text-indent:0; left:-15px; margin:0 0 8px 0; overflow:visible; text-transform:uppercase; background:#a4b344 right -121px no-repeat; padding:5px 22px 4px 23px;}
h3.hc span{width:6px; height:4px; position:absolute; background-position:right -206px; top:-4px; left:0; text-indent:0; background-color:#000;}
h3.nosh {position:relative; height:auto !important; height:1%; background:#a4b344; font-size:10px; font-weight:bold; color:#fff; text-transform:uppercase; margin:0; padding:5px 10px;}
h3.nosh span {width:14px; height:7px; position:absolute; left:10px; bottom:-7px; background-position:-59px -267px;}
h4.hc, .h4hc {font-size:10px; color:#585a5d; font-weight:bold; text-transform:uppercase; text-align:center;}
h5.hc {color:#2c5987; font-size:10px; text-transform:uppercase;}
h6.hc {}

/* Use the below classes over using the .hc class for heading styles */
.hKufi {font:italic 21px Georgia, "Times New Roman", serif; color: #08554F; text-transform:uppercase; display:block;}

/* Use the below classes over using the .hc class for banner-type styling */
.bVneck {
    font-style: italic;
    font-weight:normal; 
    font-size: 18px;
    background:#08554F; 
    color:#fff; 
    position:relative; 
    margin: 0 10px 16px 0; 
    line-height:39px; 
    padding:0 28px 0 23px; 
    overflow:visible; 
    float:left;
}
.bVneck:after {content:""; width:14px; height:40px; position:absolute; top:0; right:0;}
.bVneck:after  {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(8, 85, 79, 0);
    border-left-color: #08554F;
    border-width: 19px;
    margin-top: -19px;
}

h2 {line-height:1.125em;}
h5 {font-size:1em;}
* img {border:0; text-decoration:none;}
li {margin-left:15px;}

fieldset {border:none;}

/* CATCH ALL CLEAR */
.gClear {overflow:hidden; display:block !important; display:inline-block;}
.gClear:after {content:'.'; display:block; height:0; clear:both; visibility:hidden;}

/* Possibly redundant, but clearfix without overflow:hidden, which can cut off certain elements*/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* ASYNC ERRORS */
.asyncError{color:#D0272F; font-weight:bold; float:left; width:100%;}

/* SEARCH FORMS AND INPUTS */
.hcSearch fieldset {margin-bottom:0; padding:3px 0 3px 5px; background:#fff 0 -763px repeat-x; text-indent:0; border:1px solid #e1dfdf; border-top-color:#abaaaa; -moz-border-radius:7px; -webkit-border-radius:7px;}
.hcSearch button {margin:0 2px 0 0; float:right; position:relative;}
.hcSearch input {font-size: 16px; font-style: italic;  padding:1px 0; margin:5px 0 0 4px; float:left; border:0; outline:0; position:relative;}

/* =WRAPPER, PROMO BANNERS, HIRING */
#wrap {clear:both; overflow:hidden; position:relative; width:982px; margin:0 auto 15px; padding:0 10px; text-align:left; border:1px solid #e8e8e8; border-top:0; border-bottom:0; background:#fff; color:#555;}

#headerBanner {font-size:0px;}
#headerBanner img {display:block;}/* Opera - removes vert space */

.fixedWidth {margin:0 auto; width:1002px;} /* Add this class to any nested element that needs to be 940px wide and centered */

/* `BUTTONS */
.btn {
    padding: 7px 8px;
    color:#fff!important;
    background:#A1934D; 
    width:auto; 
    text-decoration:none; 
    overflow:visible; 
    text-transform:uppercase;
    -moz-border-radius:6px; 
    -webkit-border-radius:6px; 
    border-radius:6px; 
    outline:0;
}
.btn:hover {
    cursor:pointer; 
    text-decoration:none;
    background: #AB9F65;
}
.action {zoom:1; font-size:12px; border:none; padding:5px 12px; color:#fff; letter-spacing:1px; text-indent:0; }
.action:hover {background-position:0 -327px;}
.secondary {zoom:1; border:0px; font-size:10px; font-weight:bold; text-indent:0;}
.tertiary {margin: 0 0 0 165px; zoom:1; border: 0px; font-size:10px; font-weight:bold; text-indent:0;}
.secondary:hover,
.tertiary:hover {color:#2c5987;}
/*.search span {width:13px; height:15px; margin:0 -4px 0 3px; overflow:hidden; text-indent:-9999px; display:-moz-inline-stack; display:inline-block; vertical-align:text-top; background-position:0 -393px;}*/
/*.search:hover span {background-position:-69px -380px;}*/
.addToCart {padding:6px 12px 4px;}
.addToCart span {
    width:20px; 
    height:20px; 
    margin:-3px -4px 0 3px; 
    overflow:hidden; 
    text-indent:-9999px; 
    display:-moz-inline-stack; 
    display:inline-block; 
    vertical-align:middle; 
    background: url(../imgs/cart-small.png)!important;
}
.addToCart:hover span {background-position:-83px -378px;}
.optin {background-repeat:repeat-x; background-position:0 -5px; background-color:#FDBE00; border:medium none; color:#244871; font-size:12px; letter-spacing:1px; padding:5px 12px; text-indent:0;}
.optin2 {background-repeat:repeat-x; background-position:0 -5px; background-color:#a7b431; border:medium none; color:#fff; font-size:12px; letter-spacing:1px; padding:5px 12px; text-indent:0;}
.optin:hover {background-color:#a7b431;}
.accept {background: 0 -165px repeat-x; border:none; color:#fff;}
a.btn.accept{color:#fff;}

/* STRIPE CONTAINER STYLES */
.stripeInner {clear:left; background-color:#fff; border:1px solid #e8e8e8; text-align:left; -webkit-border-radius:5px; -moz-border-radius:5px; overflow:hidden;}

/* Sets the inner shadow background portion of the spGlobal image. Can only have a white background */
.innerShadow {background:#fff 0 -763px repeat-x; text-indent:0; border-top:1px solid #abaaaa;}
.tan {background:url(../imgs/stripeBGtan.20140110144053.png) repeat;}

/* super generic white bg with grey border */
.cont {background:#fff; border:1px solid #bfbfbf; overflow:hidden; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px;}

.blur {color:#b7b7b7 !important;}

.product .stars,
.review .stars,
#customerFeedback .stars,
.advanced-landing-page .stars,
.hreview .stars {width:55px; height:10px; text-indent:-9999px; overflow:hidden;}

.clear {clear:both;}
.entity {font-size:10px; color:#585a5d;}

/* CUSTOMER INFO */
h3.cih, caption.cih {padding:12px 10px; clear:both; text-transform:uppercase; text-align:left; background:#08554F; color:#fff; font-size:12px; font-weight:bold;zoom:1;}
h4.cih {padding:0 0 5px; text-transform:uppercase; font-size:10px; color:#2c5987;}
h4.cih em {text-transform:lowercase; font-weight:normal; font-style:normal; color:#585A5D;}

/* STANDARD FORM */
.rnd {border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px;}
.stdForm label {width: 160px; float:left; text-align:left; font-size:10px; text-transform:uppercase;}
.stdForm input[type="text"], input[type="password"] {
    width: 300px;
    height: 20px;
}
.stdForm select {
    color:#797979;
    width: 308px;
    height: 28px;
    cursor: pointer;
    background: #ffffff;
}
.stdForm .labelError {color:#FF5300;}
.stdForm .inputError {padding:2px; border:2px solid #FF5300;}
.stdForm .errorMsg {display:block; font-size:13px; color:#FF5300; padding: 10px 15px;}
.stdForm .errorMsg p {line-height: 20px}
.stdForm .fText {text-transform:lowercase; font-weight:normal; font-size:11px;}
.stdForm .fNote {font-size:9px; color:#808080;}
.fOption input {width:auto; margin:1px 3px 0 0; cursor:pointer;}
.fOption label {float:none; text-transform:none; font-size:11px; font-weight:normal; cursor:pointer;}

#contactCLT {margin-top:15px; line-height:18px; font-size:10px; clear:both;}
#contactCLT b {display:block;}

.hide {display:none !important;}

/* Styling used for standard browser rendered placeholders */
input:-moz-placeholder { font-style:italic;font-size: 10px; padding: 2px 0px 0px 2px;}
input::-moz-placeholder { font-style:italic;font-size: 10px; padding: 2px 0px 0px 2px;}
::-webkit-input-placeholder {font-style:italic; font-size: 10px; padding: 2px 0px 0px 2px;}

/* COMMON PREVALENT TEXTUAL STYLES */

/* action text, the text is orange and is usually used for calling the user to do something */
.actionText {color:#FF5300; font-weight:bold; text-transform:uppercase;}

/* `Messages -- warning, error, success, and informational messages
----------------------------------------------------------------------------*/
.msg {padding:7px 10px; background-color:#FFC; border:1px solid #FBEED5; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius: 4px;}

body {padding:0;}
#coreValue h1, #coreValue h2, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {color:#000; background:none;font-size:inherit; text-align:left; padding:0; margin:0;}
#header h3 {padding:0; background:none;}
#footer blockquote {margin:0;}
#nav li {margin:0;}
.secondary:focus {text-decoration:none;}
#nav a,
#nav span {background-image:url(../imgs/spGlobalBlue.20140108134742.png) !important;}

#header {clear:left; padding-top:13px;}
#header a#topCart {
    float: right;
    height: 50px;
    line-height: 50px;
    display: table;
    padding-left: 40px;
    background: url(../imgs/cart.png) no-repeat left center;
    color: #A1934D;
}
#header a#topCart span {
    padding-left: 5px;
}

#header #ymTop {
    right: 0px;
    position: absolute;
    top: 73px;
}
#header #ymTop a {
    margin-left: 10px;
}

* html #header .zlogo {margin-left:5px;}
.zlogo {float:left;}

#globalActions li,
#nav a {padding:5px 10px; color:#fff; text-decoration:none; font-weight:bold; }

/* =GLOBAL HEADER */
#globalActionsWrap {
    width:100%; 
    background:#08554F; 
    float:left;
    box-shadow: 0 0 5px #333;
    -moz-box-shadow: 0 0 5px #333;
    -webkit-box-shadow: 0 0 5px #333;
}
#globalActions {z-index: 1000;background:#254E7B 0 -133px; position:relative; text-align:left; color:#fff; text-indent:0;}
#globalActions strong, #livechat {font-size:1.11em; margin-right:7px;}
#globalActions ul {
    position:absolute; 
    list-style:none; 
    top:0; 
    right:0; 
}
#globalActions li {float:left; text-indent:0; margin:0; padding:0 10px; font-size:12px;border-left: 1px solid #203F3D;border-right: 1px solid #203F3D;}
#globalActions #accountLinks li.nama {
    border-right: 1px solid #203F3D;
}
#globalActions li.cs,
#globalActions li.login-daftar {
    border-left: 1px solid #203F3D;
}
#globalActions a {color:#fff;}
#globalActions ul a, #globalActions li.login-register a, #globalActions ul strong {display:block; padding:7px 11px;}
#globalActions #accountLinks li.nama {
    padding: 7px 11px!important;
    color: #ccc;
}
#helpLinks li strong a {display:inline; padding:0;}
#globalActions #loginLinks, #globalActions li.first {padding:7px 11px; max-width:135px; overflow:hidden; text-align:right; text-overflow:ellipsis; white-space:nowrap;}
#globalActions #loginLinks a, #globalActions .first a {display:inline; padding:0px;}
#globalActions li.login-register {padding:0;}
#globalActions .hiring {background-position:left -972px; display:block; height:42px; position:absolute; right:-50px; text-indent:-9999px; top:0; width:50px;}
#globalActions .expo {background-position:left -1017px; width:30px; height:81px; position:absolute; right:-82px; text-indent:-9999px; top:0;}

#globalActions ul#helpLinks, #globalActions ul#accountLinks {position: relative; margin: 0;}
#globalActions ul#helpLinks {float: left;}
#globalActions ul#accountLinks {float: right;}
#globalActions ul#helpLinks li strong {margin: 0 7px 1px 0; font-size: 1em;}

#actions {float:right; color:#555;}
#actions li {float:left; margin:0 0 0 10px; padding:0 0 0 11px; list-style:none; background-position:-192px 2px;}
#actions .help {background:none !important; border-left:1px solid #369;}
#actions .first {background:none !important;}
#actions a {color:white;}

/* =HEADER */
#header {z-index:100; margin-bottom:9px; position: relative}
#main {clear:both; width:100%; height:6.333em;}

#zlogo {float:left; position:relative; left:10px; top:10px; margin:0; padding:0;}
#zlogo a {display:block; width:153px; height:58px;}
#zlogo a:hover {background-position:0 -58px;}

#csInfo {float:left; width:175px; margin:10px 4px 0 21px; font-size: 1.1em; color:#369; text-align:center;}

#globalSearchWrap {float:left; margin:0 0 0 5px; width:366px; text-transform:uppercase; color:#08554F; font-weight:bold; font-size:.75em; text-align:left; }
#globalSearch {zoom:1; margin:0 0 5px 0;}
#globalSearchWrap fieldset {
    position: relative;
}
#globalSearch input {
    margin: 2px 0px;
    width:230px;
    box-shadow: none;
    border: none;
}
#globalSearchWrap a.clear {
    top: 10px;
    background: url(../imgs/clear.png);
    right: 85px;
    position: absolute;
    width: 13px;
    height: 13px;
    text-indent: 9999px;
}

/* =MAIN NAV*/
#nav {position:relative; z-index:1100; width:1002px; height:30px; text-align:center; padding:14px 0 10px 0; margin:0; clear:left; list-style:none;}
* html #nav {padding:0; margin:14px 0 10px 0;}

#nav li {float:left;}
#nav .shoes {width:63px;}
#nav .clothing {width:85px;}
#nav .bags {width:136px;}
#nav .housewares {width:77px;}
#nav .beauty {width:71px;}
#nav .accessories {width:108px;}
#nav .shopby {width:83px;}
#nav .womens {width:81px;}
#nav .mens {width:61px;}
#nav .kids {width:58px;}

#nav a {position:relative; z-index:1100; text-transform:uppercase; display:block; padding:15px 0 13px; background:#254e7b 0 -167px;}
#nav a:hover {background-position:0 -265px; border-color:#4cccf1;}

#nav li.shoes a {border-left:0; -moz-border-radius:7px 0 0 7px; -webkit-border-bottom-left-radius:7px; -webkit-border-top-left-radius:7px;}
#nav #viewMoreDepts {z-index:1501; position:relative; width:142px; padding:15px 11px 13px 25px; background-position:0 -215px; border-right:0; border-color:#15416f #15416f #3b6692 #558abe; -moz-border-radius:0 7px 7px 0; -webkit-border-top-right-radius:7px; -webkit-border-bottom-right-radius:7px;}
#nav span {width:13px; height:13px; vertical-align:text-top; text-indent:-9999px; overflow:hidden; font-size:0; display:-moz-inline-stack; display:inline-block; background-position:0 -15px; margin:-1px 0 0 5px;}

#header .returnPolicy, #header .freeShipping {width:150px; float:left;}
#header p {color:#879631; font-size:10px; text-align:left;}
#header p strong {width:147px; float:left; font-size:1em; padding:0 0 3px 0;}
#header p span {float:left; display:block; margin:0 6px 0 0;}

#pedicure {margin-bottom:-150px; clear:both;}
#footerWrap {text-align:left; font-size:12px; background-color:#E88085;}
#footer, #coreValue {margin:0 auto; width:960px;} /* Removed the fixedWidth class and using a 960px width */

#coreValueWrap  {background-color:#D0272F;}
#coreValue {text-align:left; font-size: 16px; text-transform:uppercase; color:#ffffff; letter-spacing:1px; padding:10px 0;}
#coreValue h2 {display:inline; font-style:normal; font-size:18px; font-weight:normal; text-transform:none; color:#fff;}
#coreValue h2 a {color:#fff; font-style:normal;}

#footer {overflow:hidden; padding:20px 0 0 0; line-height:1.6em;}
#footer .section {overflow:hidden; float:left; display:inline; width:167px; margin:0 15px 15px 0;}
#footer .section.last {float: right}
#footer a {display:block; color:#fff; text-decoration:underline;}
#footer .socialStuff a {float:left; height:27px; width:27px; margin-right:8px; text-indent:-9999em;}
#footer .fbIcon {background-position:0px -286px;}
#footer .twitIcon {background-position:0px -259px;}
#footer .pinIcon {background-position:-27px -259px;}
#footer .blogsIcon {background-position:-27px -286px; margin-right:0;}
#footer .hotspot {margin-bottom:15px;}
#footer .last {margin-right:0; width:229px;}
#footer h3 {margin-bottom:7px; color:#fff; font-size: 14px;}
#footer .nav {margin-bottom:15px;}
#footer h5 {color:#c3db34; text-transform:uppercase; font-size:18px; text-align:center; letter-spacing:1px; line-height:1em;}
#footer a:hover {text-decoration:underline;}
#footer .legalese, #footer .productIndexes {clear:both; width:960px; line-height:1.3em; text-align:center;}
#footer .legalese {margin-top:30px;}
#footer .legalese a {display:inline-block; margin:0 20px;}
#footer #copy {clear:both; margin-bottom:0; color:#fff;}

#defaultSidebar .stripeOuter {margin-bottom:14px;}
#defaultSidebar .stripeInner {padding:15px 11px 14px;}
#defaultSidebar .stripeInner a {text-decoration:underline;}
#defaultSidebar div p {padding:0; margin:7px 0;}
#defaultSidebar div p:last-child {margin:7px 0 0 0;}
#defaultSidebar div p strong, #defaultSidebar #secure {text-transform:uppercase; font-size:9px; font-weight:bold;}
#defaultSidebar div.hotspots,
#defaultSidebar #liveHelpWrap {display:none;}
#defaultSidebar .culture {text-align:center;}
#defaultSidebar #freeShipping {width:143px; height:92px; background-position:4px -516px;}
#defaultSidebar #safeShopping {padding:0 0 8px 0; overflow:hidden; text-align:center;}

#defaultSidebar #secure {margin:10px 0 8px 0;}
#defaultSidebar #secure span {float:left; width:28px; height:31px; background-position:-104px -62px; margin:0 10px 15px 0;}

#defaultSidebar #safeShopping a {float:left;}
#defaultSidebar .bbb,
#defaultSidebar .bizrate,
#defaultSidebar .stellaService {text-indent:-9999px; margin:0 4px;}

/* OVERWRITE GLOBAL STYLES */
#defaultSidebar h5 {margin:14px 0 7px; text-align:center;}
#defaultSidebar h5:first-child {margin:0 0 7px 0;}
#defaultSidebar h5.hc a {text-decoration:none;}
#defaultSidebar a.product {text-decoration:none; margin-bottom: 25px;}

.sideBar .stripeOuter {margin-bottom:14px;}
.sideBar .stripeInner {padding:15px 11px 14px;}
.sideBar .stripeInner a {text-decoration:underline;}
.sideBar div p {padding:0; margin:7px 0;}
.sideBar div p:last-child {margin:7px 0 0 0;}
.sideBar div p strong, .sideBar #secure {text-transform:uppercase; font-size:9px; font-weight:bold;}
.sideBar div.hotspots,
.sideBar #liveHelpWrap {display:none;}
.sideBar .culture {text-align:center;}
.sideBar #freeShipping {width:143px; height:92px; background-position:4px -516px;}
.sideBar #safeShopping {padding:0 0 8px 0; overflow:hidden; text-align:center;}

.sideBar #secure {margin:10px 0 8px 0;}
.sideBar #secure span {float:left; width:28px; height:31px; background-position:-104px -62px; margin:0 10px 15px 0;}

.sideBar #safeShopping a {float:left;}
.sideBar .bbb,
.sideBar .bizrate,
.sideBar .stellaService {text-indent:-9999px; margin:0 4px;}

/* OVERWRITE GLOBAL STYLES */
.sideBar h5 {margin:14px 0 7px; text-align:center;}
.sideBar h5:first-child {margin:0 0 7px 0;}
.sideBar h5.hc a {text-decoration:none;}
.sideBar a.product {text-decoration:none;}

/* DEFAULT SIDEBAR */
#defaultSidebar {float:right; width:210px; margin:0; padding:0 0 0 10px; font-size:10px;}
#defaultSidebar #safeShopping {width:150px; margin:8px 0 0 20px;}
#defaultSidebar #freeShipping {margin:11px auto 0;}

/* IE6 styles */
* html .sideBar .stripeInner {padding:0 11px 14px;}
* html .sideBar #secure {height:100%;}
* html .sideBar #secure span {display:block;}

.teethWhiteInner .review {padding:0 0 25px 0; overflow:hidden; line-height:14px; clear:both; margin-bottom:20px; padding-bottom:20px; border-bottom:1px dotted #dcdcdc; zoom:1;}

.right .secondary {float:right;}
.right button {float:left;}


a#helplink {background-position: 0 -228px; text-indent: -9999px; outline:none; position: fixed; top: 352px; left:2999px; width: 35px; height: 147px; display: block; margin: 0; zoom: 1;} 
a#helplink span {display: block; background: transparent url(../imgs/helpwidgetcue.20140110144053.png) no-repeat; position: relative; width: 1px; height: 150px; margin-top: -16px; padding: 0; zoom: 1;}

#coreValueWrap, #footerWrap {position: relative; }

#contentWrapper {z-index: 1;}

@media print {

    body {background:none;margin:0;padding:0;}
    #wrap {width:auto; margin:0; border:none;}

    thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
    tr, img { page-break-inside: avoid; }

    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3{ page-break-after: avoid; }

    * { background: transparent !important; color: black !important; filter:none !important;
        -ms-filter: none !important; }

    #wrap #content {width:100%; padding:0;}

    .ie * {float:none !important; clear:both !important;}
    iframe {display:none !important;}

    #wrap a {color:#555555;}
    .logout {display:none;}


    /* Sidebar */
    #default-sidebar {display:none;}
    .ie #default-sidebar {display:none !important;}

    /* Header */
    #global-actions {display:none;}
    #header {float:none; width:auto; border:none;}
    #header * {display:none;}
    #header .main {display:block; width:auto;}
    #header .main h1 {display:block;}
    #header .main .zlogo a img {display:block;}

    .ie #header .cs-info {margin-left:15px !important; overflow:visible !important;}
    .ie #header .main #cart-nav {left:-20px !important;}

    /* Footer */
    #footer * {display:none; width:auto;}
    #footer .copy,
    #footer .copy .company-info,
    #footer .copy .company-info strong {display:block;}
    .ie #footer {display:none !important;}

    /* Content */
    .ie #content {position:relative !important; float:left !important; clear:both !important;}
    .ie #content * {position:relative !important; float:none !important; clear:both !important;}

    .product-page #sizes, .product-page #widths, .product-page #submit {display:none !important;}
    #product-description {font-size:1.3333em !important;}
    #product-reviews #reviews {font-size:1.3333em !important;}

    .navCont {display:none;}
    #brand-info {height:auto !important; overflow:auto !important;}
    #brandmoreless {display:none !important;}


} /* end @media print{ */

form .radio {
    display: inline-block;
    padding-top: 5px;
}
form .radio label {
    font-weight: normal;
    text-align: left;
    clear: none!Important;
    padding: 0px;
}
form .radio input {
    float: left;
    clear: both;
}
form .radio input:focus {
    outline: none;
}
.errorMsg {display:block; font-size:12px; color:#D0272F; padding: 20px;}

/* radio input */
input[type=radio].css-radio {
    display:none;
}

input[type=radio].css-radio + label.css-label-radio {
    padding-left: 24px;
    height: 16px; 
    display:inline-block;
    line-height:12px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:12px;
    vertical-align:middle;
    cursor:pointer;
    text-transform: none!important;

}

input[type=radio].css-radio:checked + label.css-label-radio {
    background-position: 0 -16px;
}
label.css-label-radio {
    background-image:url(../imgs/csscheckbox_12885bd05c74d1c9ff2f67e796378c16.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 70px;
}
/* radio input */

/* checkbox input */
input[type=checkbox].css-checkbox {
    position: absolute; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0;
    border:0;
}

input[type=checkbox].css-checkbox + label.css-label-checkbox {
    padding-left:20px;
    height:15px; 
    display:inline-block;
    line-height:15px;
    background-repeat:no-repeat;
    background-position: 0 0;
    vertical-align:middle;
    cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label-checkbox {
    background-position: 0 -15px;
}

label.css-label-checkbox{
    background-image:url(../imgs/lite-red-check.png);
    padding: 0px 0px 0px 20px!important;
    width: auto;
}
/* checkbox input */

label strong.wajib {
    color: red;
}

#infoAddressDefault {
    background: #fff;
    padding: 10px 20px;
    border: 1px solid #e8e8e8;
    margin-bottom: 10px;
    border-radius: 6px;
    width: 918px;
    display: table;
}
#infoAddressDefault .left,
#infoAddressDefault .right {
    width: 50%;
    float: left;
}

#infoAddressDefault .an {
    margin-bottom: 10px;
    display: table;
}

#infoAddressDefault .an a{
    margin-top: 20px;
    display: table;
}

#infoAddressDefault .an h3 {
    text-decoration: underline;
    margin-bottom: 10px;
}
#infoAddressDefault .an label {
    font-weight: bold;
}
#infoAddressDefault span.info {
    font-weight: bold;
    font-size: 12px;
}

.stdC.alamat-pilihan ol li {
    display: table;
    float: left;
    width: 370px;
    margin-right: 10px;
}

.radio.gender label {
    width: 70px;
}

a#click-button {
    margin: 20px 0px;
    display: table;
}

table.cart{
    border-spacing: 0px;
    width: 100%;
    border-collapse: separate;
    background: #fff;
    border: 1px solid #e8e8e8;
}

table.cart tr:last-child td{
    border: none;
}

table.cart.dua{margin-top: 30px;}
table.cart th{padding:7px 5px;font-size:9px;background:#f9f9f9;color:gray;border-bottom:1px solid #e8e8e8;text-align:center}
table.cart tbody td{border-bottom:1px solid #e8e8e8;text-align:center}
table.cart th{text-transform:uppercase}
table.cart tbody td{padding:20px 5px 15px;vertical-align:top;background:#fff}
table.cart tbody td.qty fieldset{border: none!important;}
table.cart tbody td.empty{border-bottom: none;}
table.cart tbody td.border-kiri{border-left: 1px solid #e8e8e8; text-align: left;font-weight: bold;}
table.cart .amt{padding-right:19px;text-align:right}
table.cart .unavailable{text-align:right}
table.cart td.amt{font-size:13px;font-weight:bold; width: 150px}
table.cart .tfoot{padding:12px 19px;border:1px solid #e8e8e8;border-top:0;background:#f9f9f9}
table.cart .desc{width:326px;padding-left:19px;text-align:left;}
table.cart .harga-asli-kena-diskon span{
    text-decoration: line-through;
    color: red;
}
#alamatNoKecamatan {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    height: 34px;
    line-height: 34px;
    z-index: 900;
}

#alamatNoKecamatan .alamatNoKecamatan-container {
    width:530px;
    margin:0 auto;
    margin-bottom:20px;
    background-color:#D1C99E;
    box-shadow: 0 0 5px #333;
    -moz-box-shadow: 0 0 5px #333;
    -webkit-box-shadow: 0 0 5px #333;
    cursor: pointer;
}

@keyframes blink {  
    0% { color: #A1934D; }
    100% { color: #fff; }
}
@-webkit-keyframes blink {
    0% { color: #A1934D; }
    100% { color: #fff; }
}
#primaryInfo .shipping ul li.ubah-ini a {
    -webkit-animation: blink 0.5s linear infinite;
    -moz-animation: blink 0.5s linear infinite;
    -ms-animation: blink 0.5s linear infinite;
    -o-animation: blink 0.5s linear infinite;
    animation: blink 0.5s linear infinite;
    font-weight: bold;
} 

#content.cart fieldset {
    background: #ffffff;
    border: 1px solid #e8e8e8;
    padding: 10px 20px;
}
#content.cart fieldset legend {
    font-size: 16px;
    color: #2c5987;
}

#content.cart fieldset#kupon {
    margin-bottom: 10px;
    background: #fff;
    border-radius: 6px;
}
#content.cart fieldset#kupon h5 {
    color: #A1934D;
    font-size: 14px;
}
#content.cart fieldset#kupon input[type="text"] {
    padding: 5px 3px;
}

.amt{font-size: 16px;}

.section.last a.social-slide {
    height: 48px;
    width: 48px;
    float: left;
    text-indent: 10000px;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.section.last a.social-slide.facebook {
    background-image: url('../imgs/soc-facebook-hover.png');
    margin-right: 15px;
}

.section.last a.social-slide.twitter {
    background-image: url('../imgs/soc-twitter-hover.png');
    margin-right: 15px;
}

.section.last a.social-slide:hover {
    background-position: 0px -48px;
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    transform:rotate(360deg);
}

#globalActions ul#accountLinks li.key a {
    padding-left: 20px;
    background: url('../imgs/icon-key.png') no-repeat left center;
}
#globalActions ul#accountLinks li.akunku a {
    padding-left: 20px;
    background: url('../imgs/icon-akunku.png') no-repeat left center;
}

#infoAddressDefault .right span.an a.btn {
    width: 315px;
    text-align: center;
}

.stripeOuter .hijau {
    color: #fff;
    float: left;
    position: relative;
    text-indent: 0;
    left: -15px;
    overflow: visible;
    text-transform: uppercase;
    background: #a4b344 right -121px no-repeat;
    padding: 5px 22px 4px 23px;
    font-size: 16px;    
    font-style: italic;
    font-weight: normal;
}

#home-feature {
    margin-top: 20px;
}

#home-feature #box-produkterbaru {
    margin-top: 10px;
}

#home-feature #box-produkterbaru a.product {
    margin: 20px 0;
    width: 135px;
}

.product .brandName {margin-top:10px; font-weight:bold; color: #D0272F; text-decoration: none;}
.product .productName {color:#8A9C10; text-decoration: none;}
.product .price {text-decoration:none; color:#585A5D; font-weight:bold;}
.product:hover .productName {color: #08554F}

#hpTopRight img.baffinBucket {
    margin: 0 0 10px 0;
}

.formSuccess {position: relative; margin: 10px 0 25px 0; border:5px solid #8A9C10; color: #8A9C10; background-color:#fff; font-size:11px; overflow:hidden;}
.formSuccess h3 {margin:0; padding:4px 0 8px 6px; font-size: 14px; font-style: italic;  font-style:italic; background-color:#8A9C10; text-align:left; color:#fff;}
.formSuccess span {
    position: absolute; 
    text-indent: 0px; 
    right: 0px; 
    background-color:#000;
    background-image: none!Important;
    color: #fff;
    font-weight: bold;
    border-radius: 15px;
    -moz-border-radius: 15px;
    padding: 5px 8px;
    cursor: pointer;
}

.formSuccess .successMsg {
    display: block;
    font-size: 13px;
    color: #637104;
    padding: 10px 15px;
}
/* IE styles */
* html .formSuccess {width:99% !important;}
* html .formSuccess {height:100%;}
* html .formSuccess span {float:left; margin:0 0 0 18px;}

.formError {position: relative; margin: 5px 0 20px 0; border:5px solid #D0272F; color:#D0272F; background-color:#fff; font-size:11px; overflow:hidden;}
.formError h3 {margin:0; padding:4px 0 8px 6px; font-size: 14px; font-style:italic; background-color:#D0272F; text-align:left; color:#fff;}
.formError span {
    position: absolute; 
    text-indent: 0px; 
    right: 0px; 
    background-color:#000;
    background-image: none!Important;
    color: #fff;
    font-weight: bold;
    border-radius: 15px;
    -moz-border-radius: 15px;
    padding: 5px 8px;
    cursor: pointer;
}

/* IE styles */
* html .formError {width:99% !important;}
* html .formError {height:100%;}
* html .formError span {float:left; margin:0 0 0 18px;}

h1#searchHeaderHeader a {
    color: #A1934D;
}
h1#searchHeaderHeader a:hover {
    color: #D0272F;
}

#select-sort {
    height: 25px;
    line-height: 25px;
    cursor: pointer;
}

#bannerBottom .bgputih {
    border: 1px solid #e8e8e8;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}

#formTestimonial > div {
    margin-top: 5px;
}
#formTestimonial label {
    font-weight: bold;
}

#formTestimonial input#judul {
    color: #797979;
    border: 1px solid #bfbfbf;
    font-size: 13px;
    padding: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 300px;
    padding: 5px;
    box-shadow: inset 2px 2px 2px #e8e8e8;
}

#formTestimonial textarea {
    width: 400px;
}

#formTestimonial .btn {
    margin: 0px 0px 20px 0px;
    float: none;
    width: auto;
    height: auto;
    line-height: 12px;
    padding: 8px 7px;
}

#list-komentar {
    margin-top: 40px;
}
#list-komentar .row-komentar {
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
    background: #fff;
    padding-bottom: 10px;
    border:1px solid #E8E8E8;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
#list-komentar .row-komentar img {
    width: 40px;
    float: left;
    background: #E2E7EA;
    box-shadow: 0 0 5px #ccc;
}
#list-komentar .row-komentar .komentar-deskripsi {
    margin-left: 10px;
    width: 80%;
    float: left;
}

#list-komentar .row-komentar .komentar-deskripsi .orangnya {
    margin: 10px 0 3px 0;
}

#list-komentar .row-komentar .komentar-deskripsi .orangnya strong {
    color: #08554F;
}

#list-komentar .row-komentar .komentar-deskripsi .orangnya span {
    color: #A0A0A0;
}

#list-komentar .row-komentar .komentar-deskripsi .judulnya {
    font-weight: bold;
}

#list-komentar .row-komentar .komentar-deskripsi .tanggalnya {
    font-style: italic;
    margin-top: 5px;
    color: #AB9F65;
}

.testimonial button.loadMore {
    background: #2D5B55;
    color: #fff;
    padding: 5px 8px;
    border: 1px solid transparent;
    cursor: pointer;
}

.testimonial button.loadMore:hover {
    background: #3A867B;
}

#select-matauang {
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #A1934D, 0 -1px #A1934D inset;
    -moz-box-shadow: 0 3px 0 #A1934D, 0 -1px #A1934D inset;
    box-shadow: 0 3px 0 #A1934D, 0 -1px #A1934D inset;
    width: 90px;
    cursor: pointer;
    float: left;
    display: table;
    margin: 15px 0 0 15px;
    background: #ECECEC;
    line-height: 35px;
    float: left;
    color: #797979;
}

.namaDeskripsi .productName,
.product .productName{
    margin-bottom: 5px;
}
.searchPage .price,
.searchPage .persenan,
.productPage .price,
.productPage .persenan,
.stripeOuter .price,
.stripeOuter .persenan
{
    font-size: 14px;
}

#productForm .productPrice .price {
    font-size: 20px;
}

#productForm .nowPrice .price {
    font-size: 36px;
}

#description-seo {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.hcSearch, .stripeOuter, .zpopover div.app {
    padding: 9px;
    border: 1px solid #e8e8e8;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.hcSearch, .stripeOuter, .zpopover div.app, #searchSuggest-globalSearchField ul {
    background: #fff url(../imgs/stripeBG.20140110144053.png);
}

.choose-browser {
    text-align: center;
    display: table;
    margin: 0 auto;
}

.choose-browser #pilihbrowser {
    color: #9A262C;
    background-color: #FDD5D7;
    text-decoration: none;
    padding: 3px 7px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    box-shadow: 0 3px 0 0 #C04C51;
    -moz-box-shadow: 0 3px 0 0 #C04C51;
    -webkit-box-shadow: 0 3px 0 0 #C04C51;
    -o-box-shadow: 0 3px 0 0 #C04C51;
}

.choose-browser #pilihbrowser:hover,
.choose-browser #pilihbrowser:focus {
    text-decoration: none;
    background-color: #FBB1B4;
}

noscript {
    background: #F8F8EE;
    position:fixed; 
    top:0px; 
    z-index:3000; 
    height:100%; 
    width:100%; 
    text-align: center;
    border-top: 5px solid #08554F;
    padding-top: 30px;
}

noscript span {
    font-size: 20px;
    color: #333;
}

.errorMsg p a {
    color: #A1934D;
    font-weight: bold;
}
.errorMsg p a:hover {
    text-decoration: underline;
}

.errorMsg p strong {
    font-weight: normal;
    color: #08554F;
}

#inlineloading-selesai {
    margin: 0 auto;
    width: 100%;
}
#inlineloading-selesai img {
    padding-top: 25px;
    float: left;
}
#inlineloading-selesai p {
    float: left;
    padding-top: 25px;
    padding-left: 10px;
}

.bbm-official {
    display: table;
    position: absolute;
    right: 0px;
    top: 57px;
    line-height: 30px;
    padding-left: 35px;
    background: url(../imgs/bbm.png) no-repeat;
    font-weight: bold;
    color: #304480;
}

#content_popupbanner img {
    width: 100%;
    height: auto;
}

#footer .kontak {
    margin-bottom: 25px;
}

#footer .kontak li,
#footer .kontak li .name,
#footer .kontak li .value {
    float: left;
}

#footer .kontak li {
    margin-left: 0px;
    list-style: none;
    margin-top: 3px;
}

#footer .kontak li .name {
    width: 60px;
    font-weight: bold;
    color: #fff;
}

#footer .kontak li .value {
    color: #EBF79C;
}

#footer .kontak li a {
    float: left;
    margin-right: 5px;
}

#bannerBottom .kiri {
    display: table;
    width: 715px;
    float: left;
}

#bannerBottom .kiri .top-banner,
#bannerBottom .kiri .bottom-banner {
    display: table;
}

#bannerBottom .kiri .top-banner {
    margin-bottom: 34px;
}

#bannerBottom .kiri .bgputih img {
    width: 100%;
    height: 200px;
}

#bannerBottom .kanan {
    float: left;
}

.stdC.alamat-pilihan li .radio label.css-label-radio {
    width: 100%;
}
.stdC.alamat-pilihan li {
    clear:none;
}

#testimonial-home {
    margin: 0px;
    border: 5px solid #333;
    padding: 10px;
    width: 156px;
    display: table;
    height:93px;
    overflow: hidden;
}
#testimonial-home {
    margin: 0px;
    background: #FCCAD0;
    border: 5px solid #EC6181;
    padding: 5px;
    width: 165px;
    display: table;
    height:88px;
    overflow: hidden;
}
#testimonial-home .nama {
    font-weight: bold;
    height: 14px;
    overflow: hidden;
}
#testimonial-home .judul {
    font-weight: bold;
    margin: 3px 0px;
    height: 14px;
    overflow: hidden;
}
#testimonial-home .isinya {
    height: 55px;
    overflow: hidden;
}

#naviCenter .bannerKategori {
    margin-top: 10px;
}

.bannerKategori a {
    padding-left: 0px!important;
}

.table-stok-gudang {
    width: 100%;
    border-spacing: 0px;
    margin: 0px;
    border-collapse: separate;
    border: 1px solid #e8e8e8;
}

.table-stok-gudang th,
.table-stok-gudang td {
    padding: 2px 3px;
    border: 1px solid #e8e8e8;
}

.table-stok-gudang th.center,
.table-stok-gudang td.center {
    text-align: center;
}

.table-stok-gudang th.right,
.table-stok-gudang td.right {
    text-align: right;
}

.table-stok-gudang thead tr {
    font-weight: bold;
    height: 30px;
    background: #e8e8e8;
}

.table-stok-gudang tfoot tr {
    font-weight: bold;
}

/*Buat indihome inject kode di bawah*/
iframe#ifrm{ 
    display: none;
}